Just bought R4-3ds and a DSi

Discussion in 'R4 DS' started by Xuang, Feb 5, 2013.

  1. Xuang
    OP

    Xuang Professional

    Member
    110
    7
    Mar 11, 2009
    United States
    Okay I just recently bought a R4 3ds and i'm trying to run it on my DSi but it doesn't work I downloaded the latest firmware here http://www.r4i-sdhc.com/downloade.asp v.1.65b I extracted everything and copied all the files into the root folder of my SDHC card but the DSi still doesn't run it. The ver. of my DSi is 1.4.4u and the Icon of my R4 is prince caspian I do not have a DS lite or anything so is there anyone that can help me with this problem?
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Why did you download that clone? It's not a recommended one.

    What EXACTLY happens when you try to start up the cart?
     
  3. Xuang
    OP

    Xuang Professional

    Member
    110
    7
    Mar 11, 2009
    United States
    Error please hold the power button.
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  5. pyromaniac123

    pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Member
    2,001
    1,671
    Sep 24, 2011
    I didn't know you could download flashcarts now.
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Hah, whoops.
     
  7. Xuang
    OP

    Xuang Professional

    Member
    110
    7
    Mar 11, 2009
    United States
    Well that's no help :/ at all... I already knew that
     
  8. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It tells you how to fix it.
     
  9. Xuang
    OP

    Xuang Professional

    Member
    110
    7
    Mar 11, 2009
    United States
    Well if you read my first post I don't have a DS lite or Phat DS
     
  10. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    you need to do the following
    http://www.r4i-sdhc.com/Readme_en.html
    but the card needs to be able to load up first

    only way is with a DSLite or DSPhat or a DSi with a lower version
    so you will have to ask friends to borrow theres if you dont have your own
     
  11. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Then I suppose you don't get to update it.
     
  12. Xuang
    OP

    Xuang Professional

    Member
    110
    7
    Mar 11, 2009
    United States
    Yup, but like I said if you read my first post this convo. probably wouldn't have happen. Someone would have probably just say what Pong20302000 said "ohhh borrow a friends ds phat or ds lite bla bla to update it and stuff bla bla" none of my friends even have a DS and it would be strange for a random person to say "HEY KID, Lemme borrow your DS so I can update my flashcart how bout a little incentive *flashes a dollar*" SO, all in all I'm screwed unless I somehow borrow a ds lite/phat low ver. DSi and that was really all I really need to be told unless there was a solution on updating my flashcart without running the flashcart at all which there isn't.